Better ListView Class Reference |

# PriorityQueue(TItem) Methods

The methods of the PriorityQueue(TItem) class are listed below. For a complete list of PriorityQueue(TItem) class members, see the PriorityQueue(TItem) Members topic.

#### Public Instance Methods

AsReadOnly | Get read-only collection representing this priority queue.
Clear | Clear items from the collection.
Dequeue | Dequeue item from the collection.
Enqueue | Enqueue item in the collection.
EqualsContent |
GetEnumerator | Returns an enumerator that iterates through the collection.
ToArray | Convert this collection to array.

#### See Also

PriorityQueue<TItem> Class | ComponentOwl.BetterListView.Collections Namespace